﻿<?xml version="1.0" encoding="utf-8"?>
<?AutomationStudio FileVersion="4.9" WorkingVersion="4.12"?>
<RuleSetOptions UsesUTCTime="True">
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwac.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\Hardware.hw&quot;  -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ashwac.br&quot; -L &quot;AsIecCon: V*, astime: V*, operator: V*, runtime: V*&quot; -c &quot;Config2&quot; -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; -M IA32 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -s &quot;Config2&quot; -T SG4 " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\sysconf.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\Hardware.hw&quot;  -c &quot;Config2&quot; -sysconf -S &quot;X20CP1381_RT&quot; -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\sysconf.br&quot; -T SG4 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -s &quot;Config2&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\asfw.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\Hardware.hw&quot;  -v V1.00.0 -S &quot;X20CP1381_RT&quot; -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\asfw.br&quot; -T SG4 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -c &quot;Config2&quot; -zip -s &quot;Config2&quot; -firmware -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwd.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\Hardware.hw&quot;  -v V1.00.0 -S &quot;X20CP1381_RT&quot; -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ashwd.br&quot; -T SG4 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -c &quot;Config2&quot; -zip -s &quot;Config2&quot; -hwd -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\arconfig.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\iomap.iom" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\Hardware.hw&quot; &quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\IoMap.iom&quot;  -arconfig -C &quot;/RT=1000 /AM=*&quot; -D &quot;/IF=COM1 /BD=57600 /PA=2 /IT=20 /RS=0&quot; -c &quot;Config2&quot; -v V1.00.0 -S &quot;X20CP1381_RT&quot; -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\arconfig.br&quot; &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ChannelConfiguration.xml&quot; &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ReActionTechnologyConfiguration.xml&quot; -T SG4 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -s &quot;Config2&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\udbdef.br">
    <Prerequisite ID="c:\brautomation\as412\as\technologypackages\unitsystem\n.d\transfer\modules\sg4\udbdef.br" LastWriteTime="2022-11-25 09:10:00" />
    <CommandLine Parameter="C:\BRAutomation\AS412\AS\TechnologyPackages\UnitSystem\n.d\Transfer\Modules\SG4\udbdef.br, $(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\udbdef.br" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\iomap.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\iomap.iom" LastWriteTime="2023-04-05 08:52:12" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\pvmap.vvm" LastWriteTime="2023-04-05 08:52:12" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\hardware.hw" LastWriteTime="2023-04-05 08:52:12" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\cpu.sw" LastWriteTime="2023-04-05 08:52:12" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\channelconfiguration.xml" LastWriteTime="2023-04-05 08:54:34" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\IoMap.iom&quot; &quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\PvMap.vvm&quot;  -m &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ConfigInfo.cfi&quot; -g &quot;$(AS_PROJECT_PATH)\Temp\Objects\Declarations.lst&quot; -x &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\ChannelConfiguration.xml&quot; -v V1.00.0 -f &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT&quot; -iomap -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\iomap.br&quot; -T SG4 -B H4.73 -P &quot;$(AS_PROJECT_PATH)&quot; -s &quot;Config2.X20CP1381_RT&quot;" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.imx">
    <Prerequisite ID="c:\brautomation\as412\as\technologypackages\textsystem\n.d\objectcatalog\elements\textconfig\template\tc.textconfig" LastWriteTime="2022-05-25 04:28:54" />
    <CommandLine Parameter=" -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\TCData\TCData.imx&quot; -c &quot;C:\BRAutomation\AS412\AS\TechnologyPackages\TextSystem\n.d\ObjectCatalog\Elements\TextConfig\Template\TC.textconfig&quot; -I &quot;$(AS_PROJECT_PATH)\AS\System\H0473&quot; &quot;C:\BRAutomation\AS412\AS\TechnologyPackages\UnitSystem\n.d&quot; -P &quot;$(AS_PROJECT_PATH)&quot;" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.s18d">
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.imx" LastWriteTime="2023-04-05 08:54:34" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\TCData\TCData.imx&quot; -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\TCData\TCData.s18d&quot;" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata\tcdata.s18d" LastWriteTime="2023-04-05 08:54:36" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\TCData\TCData.s18d&quot;  -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\TCData.br&quot; -t TextModule" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\role.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\accessandsecurity\userrolesystem\role.role" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\AccessAndSecurity\UserRoleSystem\Role.role&quot;  -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\Role.br&quot; -zip -B H4.73 -z n.d -P &quot;$(AS_PROJECT_PATH)&quot; -c &quot;Config2&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\user.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\accessandsecurity\userrolesystem\user.user" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\AccessAndSecurity\UserRoleSystem\User.user&quot;  -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\User.br&quot; -zip -B H4.73 -z n.d -P &quot;$(AS_PROJECT_PATH)&quot; -c &quot;Config2&quot; " />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\fwrules.br">
    <Prerequisite ID="$(AS_PROJECT_PATH)\physical\config2\x20cp1381_rt\accessandsecurity\firewall\rules.firewallrules" LastWriteTime="2023-04-05 08:52:12" />
    <CommandLine Parameter="&quot;$(AS_PROJECT_PATH)\Physical\Config2\X20CP1381_RT\AccessAndSecurity\Firewall\Rules.firewallRules&quot;  -o &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\FWRules.br&quot; -zip -B H4.73 -z n.d -P &quot;$(AS_PROJECT_PATH)&quot; -c &quot;Config2&quot; " />
  </Rule>
  <Rule ID="#cpu_tp.mak">
    <CommandLine Parameter=" -r -f &quot;$(AS_PROJECT_PATH)\Temp\Objects\Config2\X20CP1381_RT\#cpu_tp.mak&quot; -k" />
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\binaries\config2\x20cp1381_rt\transfer.lst">
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwac.br" LastWriteTime="2023-04-05 08:54:34" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\sysconf.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\asfw.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\ashwd.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\arconfig.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\udbdef.br" LastWriteTime="2022-11-25 09:10:00" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\iomap.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\tcdata.br" LastWriteTime="2023-04-05 08:54:36" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\role.br" LastWriteTime="2023-04-05 08:54:34" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\user.br" LastWriteTime="2023-04-05 08:54:34" />
    <Prerequisite ID="$(AS_PROJECT_PATH)\temp\objects\config2\x20cp1381_rt\fwrules.br" LastWriteTime="2023-04-05 08:54:34" />
    <CommandLine Parameter=" &quot;$(AS_PROJECT_PATH)\Garage.apj&quot; -t &quot;$(AS_PROJECT_PATH)\Temp&quot; -o &quot;$(AS_PROJECT_PATH)\Binaries&quot; -c &quot;Config2&quot; -i &quot;C:\BRAutomation\AS412&quot; -S &quot;X20CP1381_RT&quot; -all -A &quot;X20CP1381&quot; -pil -Z &quot;FMUExport: n.d, Connectivity: n.d, UnitSystem: n.d, TextSystem: n.d, ProgrammingSystem: n.d, RemanentData: n.d, AAS: n.d&quot; -C &quot;/RT=1000 /AM=*&quot; -D &quot;/IF=COM1 /BD=57600 /PA=2 /IT=20 /RS=0&quot; -M IA32 -T SG4" />
  </Rule>
</RuleSetOptions>